/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page Layout Stylesheet */ 
body{
margin:0px auto;
text-align:center;
padding:0px;
background-color:#604E1E;
font-family:Arial, Verdana, Helvetica, sans-serif;
color:#3D3212;
font-size:12px;
}

a{
text-decoration:none;
}

img{
border:0px;
}

h1, h2, h3, h4, p{
margin:0px;
padding:0px;
}

h1{
color:#3C3111;
line-height:30px;
font-size:28px;
font-family:arial;
padding-bottom:8px;
border-bottom:1px solid #B58205;
}


p{
color:#3D3212;
font-size:12px;
line-height:16px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:normal;
padding-bottom:15px;
}

h2{
color:#3D3212;
font-size:12px;
line-height:16px;
font-family:Arial, Verdana, Helvetica, sans-serif;
font-weight:bold;
padding-bottom:5px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page css */ 

#container{
margin:0px auto; 
width:713px;
text-align:center;
}

#page{
margin:0px auto;
width:695px;
text-align:left;
}

#page-home{
margin:0px auto;
width:695px;
text-align:left;
background-color:#3D3212;
}



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ header css */ 
#header{
height:100px;
background-color:#fff;
background-image:url(/images/bkg_inner_713x99.gif);
background-repeat:no-repeat;
background-position:top;
}

#header-home{
height:100px;
background-color:#fff;
background-image:url(/images/bkg_713x99.gif);
background-repeat:no-repeat;
background-position:top;
}

.header-wrapper{
padding-top:41px;
}

.logo{
width:270px;
float:left;
}

.header_nav{
width:430px;
float:right;
color:#fff;
font-size:9px;
padding-top:19px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.header_nav a{
color:#fff;
padding:0px 8px;
font-size:10px;
}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Page css */ 

#middle-home{
margin:0px;
}

#middle-home .middle-home-wrapper{
padding:0px 10px 0px 18px;
}

#middle-home .middle-home-yellow{
background-color:#E39E02;
}

#middle{
background-image:url(/images/bkg_695x1.gif);
background-repeat:repeat-y;
background-color:#E39E02;
}





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ left-home ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

#left-home{
width:327px;
float:left;
}

#left-home .left-home-wrapper{
padding:40px 40px 10px 40px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ left ~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */ 

#left{
width:117px;
float:left;
}


#left .leftnav { 
background-image:url(/images/bkg_163x10.gif);
background-repeat:no-repeat;
background-position:top;
}

#left .leftnav-wrapper { 
padding:15px 0px 20px 5px;
}

#left .option{ 
color:#fff;
line-height:17px;
font-size:11px;
font-weight:bold;
font-family: Arial, Verdana, Helvetica, sans-serif;
background-image:url(/images/bkg_7x11.gif);
background-repeat:no-repeat;
background-position:5px 4px;
padding-left:18px;
}

#left .option a{ 
color:#fff;
}

#left .option a:hover{ 
text-decoration:underline;
}

#left .space{ 
padding:5px 0px;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ right  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#right{
float:left;
width:340px;
position:relative;
}


#right .rightnav { 
background-color:#928562;
width:100%;
}

#right .rightnav-wrapper { 
padding:17px 10px 17px 0px;
}

#right .option{ 
color:#fff;
line-height:17px;
font-size:11px;
font-weight:bold;
font-family: Arial, Verdana, Helvetica, sans-serif;
background-image:url(/images/bkg_7x11.gif);
background-repeat:no-repeat;
background-position:15px 4px;
padding-left:20px;
}

#right .option a{ 
color:#fff;
padding-left:12px;
}

#right .option a:hover{ 
text-decoration:underline;
}

#right .option-holder{ 
float:left;
width:160px;
}

.border{
border-right:3px solid #978D6A;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ content  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#content{
float:left;
width:578px;
position:relative;
}

#content .content-wrapper{
padding:25px 200px 30px 30px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ search-home ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#search-home{
background-color:#F2E3C4;
}

#search-home .search-home-wrapper{
padding:40px 0px 100px 25px;
}

#search-home table tr td{
font-size:12px;
font-weight:bold;
color:#655824;
padding:5px 0px;
}

#search-home table tr td .input{
border-top:1px solid #575757;
border-left:1px solid #EBEBEB;
border-right:1px solid #EBEBEB;
border-bottom:1px solid #EBEBEB;
width:125px;
height:17px;
font-size:11px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ search ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#search{
background-image:url(/images/bkg_695x78.gif);
background-repeat:no-repeat;
height:78px;
}

#search .search-wrapper{
padding:25px 0px 0px 350px;
}

#ad-right-box1{
width:320px;
height:315px;
position:absolute;
top:280px;
left:15px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ google ads */
#ad-right{
width:320px;
height:280px;
background-color:#928562;
}

#ad-right .ad-right-wrapper{
padding:15px;
}

#ad-cm{
border:1px solid #fff;
background-color:#E6AB21;
}

#ad-cm .ad-cm-wrapper{
padding:8px 15px;
}

#ad-cm-box{
width:150px;
height:315px;
background-color:#928562;
position:absolute;
top:95px;
right:4px;
}

#ad-cm-box .ad-cm-box-wrapper{
padding:15px;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ footer ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#footer{
background-color:#3D3212;
height:53px;
}

#footer .footer-wrapper{
padding: 10px 0px 0px 20px;
}

#footer .copy{
color:#FEE6C2;
font-size:11px;
padding-left:10px;
padding-top:5px;
}


#footer .footer-nav{
color:#fff;
font-size:9px;
}

#footer .footer-nav a{
color:#fff;
font-size:11px;
padding: 0px 10px;
}

#footer .footer-nav a:hover{
text-decoration:underline;
}




/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ company-lead-form */ 


#contact-form{
width:auto;
}

#contact-form #company-lead-form{width:100%; border:0; padding-top:10px; }
#contact-form #company-lead-form table { 
border:0px; 
margin:0px; 
width: 100%; 
color:#000;
}

#contact-form #company-lead-form table tr td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
text-decoration: none;
color: #000;
padding:4px;
line-height:12px;
font-size:10px;
}

#contact-form #company-lead-form table tr .column1{
text-align: left;
padding-left:10px;
width:100px;
font-size: 11px;
}

#contact-form #company-lead-form table tr .column2{
width:185px;
}

#contact-form #company-lead-form table tr .column1-error{
text-align: right;
color: #FF0000;
}
#contact-form #company-lead-form table tr td input, #contact-form #company-lead-form table tr td select, #contact-form #company-lead-form table tr td textarea {
font-family: Verdana,Arial, Helvetica, sans-serif;
font-size: 11px; 
font-weight: normal;
text-decoration: none;
color: #000; 
border-left: 1px solid #404040;
border-top: 1px solid #404040;
border-right: 1px solid #D4D0C8;
border-bottom: 1px solid #D4D0C8;
background-color: #fff;
width: 185px;
height: 20px;
}

#contact-form #company-lead-form table tr td .phone1 { width:50px !important; }
#contact-form #company-lead-form table tr td .phone2 { width:50px !important; }
#contact-form #company-lead-form table tr td .phone3 { width:58px !important; }
#contact-form #company-lead-form table tr td select {}
#contact-form #company-lead-form table tr td textarea { height:100px;}

#contact-form #company-lead-form table tr td .submitbutton {
border: none;
}






/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ clear stylesheet */

.magic{
clear:both;
}